.video-js-box {
	PADDING-RIGHT: 0px! important; PADDING-LEFT: 0px! important; PADDING-BOTTOM: 0px! important; MARGIN: 0px; BORDER-TOP-STYLE: none! important; LINE-HEIGHT: 0! important; PADDING-TOP: 0px! important; BORDER-RIGHT-STYLE: none! important; BORDER-LEFT-STYLE: none! important; POSITION: relative; TEXT-ALIGN: left; BORDER-BOTTOM-STYLE: none! important
}
video.video-js {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; PADDING-TOP: 0px; POSITION: relative; BACKGROUND-COLOR: #000
}
.vjs-flash-fallback {
	DISPLAY: block
}
.video-js-box IMG.vjs-poster {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; CURSOR: pointer; PADDING-TOP: 0px; POSITION: absolute; TOP: 0px; HEIGHT: 100%
}
.video-js-box .vjs-subtitles {
	FONT-SIZE: 20px; RIGHT: 0px; LEFT: 0px; COLOR: #fff; BOTTOM: 40px; POSITION: absolute; TEXT-ALIGN: center
}
.vjs-fullscreen {
	Z-INDEX: 1000; RIGHT: 0px; LEFT: 0px; OVERFLOW: hidden; BOTTOM: 0px; POSITION: fixed; TOP: 0px
}
.vjs-fullscreen video.video-js {
	Z-INDEX: 1000; LEFT: 0px; WIDTH: 100%; POSITION: relative; TOP: 0px; HEIGHT: 100%
}
.vjs-fullscreen .vjs-flash-fallback {
	Z-INDEX: 1000; LEFT: 0px; WIDTH: 100%; POSITION: relative; TOP: 0px; HEIGHT: 100%
}
.vjs-fullscreen IMG.vjs-poster {
	Z-INDEX: 1001
}
.vjs-fullscreen .vjs-spinner {
	Z-INDEX: 1001
}
.vjs-fullscreen .vjs-controls {
	Z-INDEX: 1003
}
.vjs-fullscreen .vjs-big-play-button {
	Z-INDEX: 1004
}
.vjs-fullscreen .vjs-subtitles {
	Z-INDEX: 1004
}
.vjs-styles-check {
	POSITION: absolute; HEIGHT: 5px
}
.vjs-controls-below .vjs-controls {
	POSITION: relative; BACKGROUND-COLOR: #000; opacity: 1
}
.vjs-controls-below .vjs-subtitles {
	BOTTOM: 75px
}
.video-js-box .vjs-controls {
	PADDING-RIGHT: 0px; DISPLAY: none; PADDING-LEFT: 0px; RIGHT: 0px; LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 100%; COLOR: #fff; BOTTOM: 0px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 35px; opacity: 0.85
}
UNKNOWN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; PADDING-TOP: 0px; POSITION: absolute; TOP: 5px; HEIGHT: 25px; BACKGROUND-COLOR: #0b151a; TEXT-ALIGN: center; moz-border-radius: 5px; webkit-border-radius: 5px; border-radius: 5px; box-shadow: 1px 1px 2px #000; webkit-box-shadow: 1px 1px 2px #000; moz-box-shadow: 1px 1px 2px #000
}
UNKNOWN {
	LEFT: 5px; WIDTH: 25px
}
UNKNOWN {
	RIGHT: 165px; LEFT: 35px
}
UNKNOWN {
	RIGHT: 90px; WIDTH: 75px
}
UNKNOWN {
	RIGHT: 35px; WIDTH: 50px
}
UNKNOWN {
	RIGHT: 5px; WIDTH: 25px
}
UNKNOWN {
	moz-border-radius-topright: 0; webkit-border-top-right-radius: 0; border-top-right-radius: 0; moz-border-radius-bottomright: 0; webkit-border-bottom-right-radius: 0; border-bottom-right-radius: 0
}
UNKNOWN {
	moz-border-radius-topleft: 0; webkit-border-top-left-radius: 0; border-top-left-radius: 0; moz-border-radius-bottomleft: 0; webkit-border-bottom-left-radius: 0; border-bottom-left-radius: 0
}
.vjs-play-control {
	CURSOR: pointer! important
}
.vjs-play-control SPAN {
	DISPLAY: block; FONT-SIZE: 0px; LINE-HEIGHT: 0
}
.vjs-paused .vjs-play-control SPAN {
	MARGIN: 8px 0px 0px 8px; BORDER-LEFT: #fff 10px solid; WIDTH: 0px; HEIGHT: 0px
}
.vjs-playing .vjs-play-control SPAN {
	BORDER-TOP-WIDTH: 0px; BORDER-RIGHT: #fff 3px solid; BORDER-BOTTOM-WIDTH: 0px; MARGIN: 8px auto 0px; BORDER-LEFT: #fff 3px solid; WIDTH: 3px; HEIGHT: 10px
}
.vjs-progress-holder {
	BORDER-RIGHT: #777 1px solid; PADDING-RIGHT: 0px; BORDER-TOP: #777 1px solid; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 7px 1px 0px 5px; OVERFLOW: hidden; BORDER-LEFT: #777 1px solid; CURSOR: pointer! important; PADDING-TOP: 0px; BORDER-BOTTOM: #777 1px solid; POSITION: relative; HEIGHT: 9px; moz-border-radius: 5px; webkit-border-radius: 5px; border-radius: 5px
}
.vjs-progress-holder DIV {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px; WIDTH: 0px; PADDING-TOP: 0px; POSITION: absolute; HEIGHT: 9px; moz-border-radius: 5px; webkit-border-radius: 5px; border-radius: 5px
}
.vjs-play-progress {
	BACKGROUND: #fff
}
.vjs-load-progress {
	BACKGROUND-COLOR: #555; opacity: 0.8
}
.vjs-controls .vjs-time-control {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; LINE-HEIGHT: 1; FONT-FAMILY: Helvetica, Arial, sans-serif
}
.vjs-controls .vjs-time-control SPAN {
	LINE-HEIGHT: 25px
}
.vjs-volume-control {
	CURSOR: pointer! important
}
.vjs-volume-control DIV {
	PADDING-RIGHT: 0px; DISPLAY: block; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 0px 5px; PADDING-TOP: 4px
}
.vjs-volume-control DIV SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px 2px 0px 0px; WIDTH: 5px; PADDING-TOP: 0px; BORDER-BOTTOM: #555 18px solid; HEIGHT: 0px
}
.vjs-volume-control DIV SPAN.vjs-volume-level-on {
	BORDER-LEFT-COLOR: #fff; BORDER-BOTTOM-COLOR: #fff; BORDER-TOP-COLOR: #fff; BORDER-RIGHT-COLOR: #fff
}
UNKNOWN {
	BORDER-BOTTOM-WIDTH: 2px; HEIGHT: 16px
}
UNKNOWN {
	BORDER-BOTTOM-WIDTH: 4px; HEIGHT: 14px
}
UNKNOWN {
	BORDER-BOTTOM-WIDTH: 7px; HEIGHT: 11px
}
UNKNOWN {
	BORDER-BOTTOM-WIDTH: 10px; HEIGHT: 8px
}
UNKNOWN {
	BORDER-BOTTOM-WIDTH: 14px; HEIGHT: 4px
}
UNKNOWN {
	MARGIN-RIGHT: 0px
}
.vjs-fullscreen-control {
	CURSOR: pointer! important
}
.vjs-fullscreen-control DIV {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; MARGIN: 5px 0px 0px 5px; VERTICAL-ALIGN: top; WIDTH: 20px; CURSOR: pointer! important; PADDING-TOP: 0px; HEIGHT: 20px; TEXT-ALIGN: left
}
.vjs-fullscreen-control DIV SPAN {
	PADDING-RIGHT: 0px; PADDING-LEFT: 0px; FONT-SIZE: 0px; FLOAT: left; PADDING-BOTTOM: 0px; MARGIN: 0px; VERTICAL-ALIGN: top; WIDTH: 0px; LINE-HEIGHT: 0; PADDING-TOP: 0px; TEXT-ALIGN: left
}
UNKNOWN {
	BORDER-TOP: #fff 6px solid; MARGIN-BOTTOM: 3px; MARGIN-RIGHT: 3px
}
UNKNOWN {
	BORDER-TOP: #fff 6px solid
}
UNKNOWN {
	CLEAR: both; MARGIN: 0px 3px 0px 0px; BORDER-BOTTOM: #fff 6px solid
}
UNKNOWN {
	BORDER-BOTTOM: #fff 6px solid
}
UNKNOWN {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #fff 6px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
UNKNOWN {
	BORDER-TOP-STYLE: none; BORDER-BOTTOM: #fff 6px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none
}
UNKNOWN {
	BORDER-TOP: #fff 6px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
UNKNOWN {
	BORDER-TOP: #fff 6px solid; BORDER-RIGHT-STYLE: none; BORDER-LEFT-STYLE: none; BORDER-BOTTOM-STYLE: none
}
.vjs-no-video {
	FONT-SIZE: small; LINE-HEIGHT: 1.5
}
DIV.vjs-big-play-button {
	BORDER-RIGHT: #fff 3px solid; BORDER-TOP: #fff 3px solid; DISPLAY: none; Z-INDEX: 2; LEFT: 50%; MARGIN: -43px 0px 0px -43px; BORDER-LEFT: #fff 3px solid; WIDTH: 80px; CURSOR: pointer! important; BORDER-BOTTOM: #fff 3px solid; POSITION: absolute; TOP: 50%; HEIGHT: 80px; BACKGROUND-COLOR: #0b151a; TEXT-ALIGN: center; opacity: 0.9; moz-border-radius: 20px; webkit-border-radius: 20px; border-radius: 20px; box-shadow: 4px 4px 8px #000; webkit-box-shadow: 4px 4px 8px #000; moz-box-shadow: 4px 4px 8px #000
}
DIV.vjs-big-play-button:hover {
	box-shadow: 0px 0px 80px #fff; webkit-box-shadow: 0px 0px 80px #fff; moz-box-shadow: 0px 0px 80px #fff
}
DIV.vjs-big-play-button SPAN {
	DISPLAY: block; FONT-SIZE: 0px; MARGIN: 20px 0px 0px 23px; BORDER-LEFT: #fff 40px solid; WIDTH: 0px; LINE-HEIGHT: 0; HEIGHT: 0px
}
.vjs-spinner {
	DISPLAY: none; Z-INDEX: 1; LEFT: 50%; MARGIN: -50px 0px 0px -50px; WIDTH: 100px; POSITION: absolute; TOP: 50%; HEIGHT: 100px; transform: scale(0.5); webkit-transform: scale(0.5); moz-transform: scale(0.5)
}
.vjs-spinner DIV {
	BORDER-RIGHT: #ccc 1px solid; BORDER-TOP: #ccc 1px solid; BACKGROUND: #fff; LEFT: 40px; BORDER-LEFT: #ccc 1px solid; WIDTH: 20px; BORDER-BOTTOM: #ccc 1px solid; POSITION: absolute; TOP: 40px; HEIGHT: 20px; moz-border-radius: 20px; webkit-border-radius: 20px; border-radius: 20px
}
UNKNOWN {
	opacity: 0.12; transform: rotate(000deg) translate(0, -40px) scale(0.1); webkit-transform: rotate(000deg) translate(0, -40px) scale(0.1); moz-transform: rotate(000deg) translate(0, -40px) scale(0.1)
}
UNKNOWN {
	opacity: 0.25; transform: rotate(045deg) translate(0, -40px) scale(0.2); webkit-transform: rotate(045deg) translate(0, -40px) scale(0.2); moz-transform: rotate(045deg) translate(0, -40px) scale(0.2)
}
UNKNOWN {
	opacity: 0.37; transform: rotate(090deg) translate(0, -40px) scale(0.4); webkit-transform: rotate(090deg) translate(0, -40px) scale(0.4); moz-transform: rotate(090deg) translate(0, -40px) scale(0.4)
}
UNKNOWN {
	opacity: 0.50; transform: rotate(135deg) translate(0, -40px) scale(0.6); webkit-transform: rotate(135deg) translate(0, -40px) scale(0.6); moz-transform: rotate(135deg) translate(0, -40px) scale(0.6)
}
UNKNOWN {
	opacity: 0.62; transform: rotate(180deg) translate(0, -40px) scale(0.8); webkit-transform: rotate(180deg) translate(0, -40px) scale(0.8); moz-transform: rotate(180deg) translate(0, -40px) scale(0.8)
}
UNKNOWN {
	opacity: 0.75; transform: rotate(225deg) translate(0, -40px) scale(1.0); webkit-transform: rotate(225deg) translate(0, -40px) scale(1.0); moz-transform: rotate(225deg) translate(0, -40px) scale(1.0)
}
UNKNOWN {
	opacity: 0.87; transform: rotate(270deg) translate(0, -40px) scale(1.1); webkit-transform: rotate(270deg) translate(0, -40px) scale(1.1); moz-transform: rotate(270deg) translate(0, -40px) scale(1.1)
}
UNKNOWN {
	opacity: 1.00; transform: rotate(315deg) translate(0, -40px) scale(1.3); webkit-transform: rotate(315deg) translate(0, -40px) scale(1.3); moz-transform: rotate(315deg) translate(0, -40px) scale(1.3)
}
